<template>
	<div class="concat"><left-nav :navList="navList"><div v-html="content">
		
	</div></left-nav></div>
</template>

<script>
import LeftNav from '../components/leftNav/LeftNav.vue';
import { details } from '../request/api.js';
export default {
	components: {
		LeftNav
		// PageTitle
	},
	data() {
		return {
			navList: [{ index: 0, name: '关于我们', path: '/about' }, { index: 1, name: '联系我们', path: '/concat' }],
			content: ''
		};
	},
	created() {
		this.getContent()
	},
	methods:{
		getContent() {
			details({},35).then(({data}) => {
				this.content = data.content
			})
		}
	}
};
</script>

<style lang="scss" scoped>
.concat {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	.right-wrapper {
		width: 915px;
		min-height: 776px;
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}
}
</style>
